File "graph1.css"

Full path: E:/sites/Single15/tinmung2007/webroot/A-Doan-sung-dong/Huu-Duong-Dong-Cong/_themes/radius/graph1.css
File size: 1.54 KiB (1577 bytes)
MIME-type:
Charset: utf-8

Download   Open   Back

.mstheme{
nav-banner-image:url(aradbanr.gif);
separator-image:url(aradrule.gif);
list-image-1:url(aradbul1.gif);
list-image-2:url(aradbul2.gif);
list-image-3:url(aradbul3.gif);
navbutton-horiz-pushed:url(aradhsel.gif);
navbutton-horiz-normal:url(aradhbtn.gif);
navbutton-horiz-hovered:url(aradhhov.gif);
navbutton-vert-pushed:url(aradvsel.gif);
navbutton-vert-normal:url(aradvbtn.gif);
navbutton-vert-hovered:url(aradvhov.gif);
navbutton-home-normal:url(aradhom.gif);
navbutton-home-hovered:url(aradhomh.gif);
navbutton-up-normal:url(aradup.gif);
navbutton-up-hovered:url(araduph.gif);
navbutton-prev-normal:url(aradbck.gif);
navbutton-prev-hovered:url(aradbckh.gif);
navbutton-next-normal:url(aradnxt.gif);
navbutton-next-hovered:url(aradnxth.gif);
}
UL{
list-style-image:url(aradbul1.gif);
}
UL UL{
list-style-image:url(aradbul2.gif);
}
UL UL UL{
list-style-image:url(aradbul3.gif);
}
.mstheme-bannertxt{
font-family:Garamond,"Times New Roman",Times;
font-size:5;
color:#000000;
}
.mstheme-horiz-navtxt{
font-family:verdana,arial,helvetica;
font-size:2;
color:#000000;
}
.mstheme-vert-navtxt{
font-family:verdana,arial,helvetica;
font-size:2;
color:#000000;
}
.mstheme-navtxthome{
font-family:verdana,arial,helvetica;
font-size:1;
color:#000000;
}
.mstheme-navtxtup{
font-family:verdana,arial,helvetica;
font-size:1;
color:#000000;
}
.mstheme-navtxtprev{
font-family:verdana,arial,helvetica;
font-size:1;
color:#000000;
}
.mstheme-navtxtnext{
font-family:verdana,arial,helvetica;
font-size:1;
color:#000000;
}

PHP File Manager